MCPRTC(4)

NAME
mcprtc - Microchip MCP79400 real-time clock

SYNOPSIS
mcprtc* at iic? addr 0x6f

DESCRIPTION
The mcprtc driver provides support for the Microchip MCP79400 real-time clock chip and similar variants.

SEE ALSO
iic(4), intro(4)

HISTORY
The mcprtc driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The mcprtc driver was written by Patrick Wildt <patrick@blueri.se>.